# 3U component carrier module for 6 keystone connectors

This is a mechanical design to mount 6 keystone connectors in a 3U
component carrier.

Why would one want to do that?  You can get keystone modules
inexpensively for virtually any [small] connector, like RJ45, RJ12, BNC,
SMA, LC, USB-A, USB-B, ...

You can configure a keystone panel dynamically and quickly for the given
use case of connector combinations.  No need to do a custom face plate
each time, so it's particularly useful in setups you're building once,
where the design cost, machine setup cost and production delay of a
custom face plate are prohibitive.

The module consists of two panels:

* the face plate to which the keystone modules are flush
* the back plate into which you snap the keystone modules

## face plate

6 TE wide face plate

* 128.4 x 30.22 mm
* 14 openings
* 907 mm total path
* 2mm (2.5mm) material, typically AlMg3


## back plate

* 110 x 29 mm
* 12 openings
* 763 mm total path
* 1mm material, typically steel


## BOM

* 1x face plate (above)
* 1x back plate (above)
* 6x 4mm hexagon spacers with 2mm thread
* 6x M2 countersunk screws (from front side)
* 6x M2 screws (from back side)
* 2x Fischer KN 1
* 2x Fischer HS 1 or RS 1 M2,5x11
